.authorization__page {
    height: 100vh;
    width: 100vw;
    position: relative;
}

.authorization__image {
    height: 100%;
    background-image: url('../../images/authorization-page.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}